unit uIndy;

interface

uses Rubies, IdHandle;

var
  mIndy: Tvalue;
  ap_eIdSocksError: Tvalue;

procedure Init_Indy_module;

implementation

uses Pythia;

procedure Init_Indy_module;
begin
  mIndy := ap_mPhi;
  ap_eIdSocksError := rb_define_class_under(mIndy, 'IdSocksError', ap_eStandardError);
end;

end.
